/* style.css 4 virtualpaddock.com */
a:link {color : #990; text-decoration: underline}
a:visited {color: #930; text-decoration: underline}
a:hover {color: #8C8; text-decoration: underline}
a:active {color: #889}

body {font: 1em Arial; background: #DDD}
table {border-collapse: collapse}
td {font-size: .9em; vertical-align: top}
th {font-size: 1.05em}
button {background-color: #FE7; border: 1px solid gray; border-radius: 4px; margin-bottom: 4px; cursor: pointer;}
big {font-size: 1.8em}
fieldset {padding: 0px 4px 4px 4px; border-radius: 8px}
img {border: 1px solid black; border-radius: 12px}
legend {padding: 6px 6px 0px 6px}
input {font-size: 1.05em}

.b {background-color: #DB6}
.t {background-color: #FCE}
.g {background-color: #6FD}
.m {background-color: #AAA}
.req {border: red 1px solid}
.dis {border: none; background: transparent; font-size: .85em; color: #888; font-style: italic}
.sav {font-size: .8em; font-weight: bold ; color: #933}
.gra {font-size: .75em; color: #888; font-style: italic; border: none}
qadm {border-color: #FCC}

.bol {font-weight: bolder}
.ylw {background-color: #FFB}
.grn {background-color: #7FA}
.blu {background-color: #9BF}
.sav {background-color: #FA9}

.nav {font-size: 1.6em;}
.wd {font-family: Webdings}
.wing {font-family: Wingdings}
.time {text-align: center}
.pass {font-family: 'Andale Mono'}

@media screen {.PrintOnly {display: none ;}}
@media print {.ScreenOnly {display: none ;}}